aboutsummaryrefslogtreecommitdiff
diff options
context:
space:
mode:
-rwxr-xr-xgit-bisect.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/git-bisect.sh b/git-bisect.sh
index a5be3a729..8dc77c991 100755
--- a/git-bisect.sh
+++ b/git-bisect.sh
@@ -110,7 +110,7 @@ bisect_next_check() {
}
bisect_auto_next() {
- bisect_next_check && bisect_next
+ bisect_next_check && bisect_next || :
}
bisect_next() {